{
  "buySim": "Mua SIM",
  "viewAll": "Xem tất cả",
  "mostPopular": "Phổ biến nhất",
  "region": "Khu vực",
  "guide": "Hướng dẫn",
  "whatEsim": "eSIM là gì",
  "installationInstructions": "Hướng dẫn cài đặt",
  "supportSupport": "Hỗ trợ",
  "orderSearch": "Tra cứu đơn hàng",
  "seeMore": "Xem thêm",
  "whatUs": "Khách hàng nói gì về chúng tôi",
  "chooseGetgo": "Vì sao chọn Getgo",
  "fastCost": "Nhanh – Tiện lợi – Chi phí hợp lý",
  "globalAnywhere": "Kết nối toàn cầu, ổn định mọi nơi",
  "customerSupport": "Hỗ trợ khách hàng 24/7",
  "customerPolicy": "Chính sách ưu tiên khách hàng",
  "getgoWith": "hợp tác cùng",
  "buyExplore": "Mua SIM dễ dàng, sẵn sàng khám phá",
  "compatibleDevice": "Thiết bị tương thích",
  "pickPlan": "Chọn gói cước",
  "instantActivation": "Kích hoạt ngay lập tức",
  "frequentlyQuestions": "Câu hỏi thường gặp",
  "refundDefective": "Hoàn tiền 100% nếu sản phẩm bị lỗi",
  "returnGuide": "Hướng dẫn đổi trả & hoàn tiền",
  "chooseTo": "Chọn quốc gia bạn sắp đến",
  "doesEsim?": "Điện thoại của tôi có hỗ trợ eSIM không?",
  "orders": "Thông tin đơn hàng",
  "logout": "Đăng xuất",
  "viettechLimited": "Công ty TNHH Phát triển toàn cầu VIETTECH",
  "taxCode": "Mã số thuế: 0901210362",
  "address": "218 Đảo Dừa 1, Khu đô thị Vinhomes Ocean Park 2, Xã Nghĩa Trụ, Tỉnh Hưng Yên, Việt Nam",
  "getgoGetgo": "Getgo",
  "aboutUs": "Giới thiệu",
  "termsService": "Điều khoản dịch vụ",
  "privacyPolicy": "Chính sách bảo mật",
  "travelSim": "SIM du lịch",
  "chinaSim": "SIM Trung Quốc",
  "thailandSim": "SIM Thái Lan",
  "japanSim": "SIM Nhật Bản",
  "emailAsia": "Email: sale.admin@viettech.asia",
  "zaloWhatsapp": "Zalo/Whatsapp: +84972.978.296",
  "verifiedSpeed": "Đã xác thực: Tốc độ cao",
  "numberDays": "Số ngày",
  "dataData": "Dữ liệu",
  "unlimitedUnlimited": "Không giới hạn",
  "simType": "Loại SIM",
  "quantityQuantity": "Số lượng",
  "esimEsim": "eSIM",
  "days": "ngày",
  "discountDiscount": "Giảm giá",
  "pricePrice": "Giá",
  "vnd": "đ (VNĐ)",
  "continueShopping": "Tiếp tục mua sắm",
  "chooseProduct": "Chọn sản phẩm",
  "orderInformation": "Thông tin đơn hàng",
  "paymentPayment": "Thanh toán",
  "customerInformation": "Thông tin khách hàng",
  "lastName": "Họ",
  "firstName": "Tên",
  "emailEmail": "Email",
  "confirmEmail": "Xác nhận Email",
  "phoneNumber": "Số điện thoại",
  "orderInfo": "Thông tin đơn hàng",
  "esim": "eSIM",
  "paymentMethod": "Phương thức thanh toán",
  "onepayOnepay": "OnePay",
  "iService": "Tôi đã đọc và đồng ý với Điều khoản dịch vụ",
  "iUnlocked": "Tôi xác nhận thiết bị của mình có hỗ trợ eSIM và đã được mở khóa mạng",
  "iInvoice": "Tôi muốn xuất hóa đơn VAT",
  "overviewOverview": "Tổng quan",
  "totalTotal": "Tổng cộng",
  "paymentStatus": "Trạng thái thanh toán",
  "paymentSuccessful": "Thanh toán thành công!",
  "viewOrder": "Xem đơn hàng",
  "closeClose": "Đóng",
  "transactionHistory": "Lịch sử giao dịch",
  "enterCode": "Nhập mã đơn hàng",
  "fromDate": "Từ ngày",
  "toDate": "Đến ngày",
  "statusStatus": "Trạng thái",
  "successSuccess": "Thành công",
  "pendingPayment": "Chờ thanh toán",
  "transactionNo.": "Mã giao dịch / Mã đơn hàng",
  "dateTime": "Ngày & giờ",
  "amountAmount": "Số tiền",
  "detailDetail": "Chi tiết",
  "manageManage": "Quản lý",
  "fullName": "Họ và tên",
  "simNam": "SIM Việt Nam",
  "validityPeriod": "Thời hạn sử dụng",
  "daysDays": "ngày",
  "qrCode": "Mã QR",
  "getUs": "Liên hệ với chúng tôi",
  "weArePossible": "Chúng tôi luôn sẵn sàng lắng nghe và hỗ trợ bạn với mọi thắc mắc. Vui lòng để lại thông tin, đội ngũ của chúng tôi sẽ liên hệ lại với bạn trong thời gian sớm nhất.",
  "enterName": "Nhập họ và tên của bạn",
  "specificRequirements": "Yêu cầu cụ thể",
  "describeRequirements": "Mô tả yêu cầu của bạn",
  "submitSubmit": "Gửi",
  "from": "từ",
  "noMatchesFound": "Không tìm thấy kết quả",
  "viewAllDestinations": "Xem tất cả điểm đến",
  "selectLanguage": "Chọn ngôn ngữ",
  "weAreAlwaysHereToSupportYou": "Chúng tôi luôn ở đây để hỗ trợ bạn.",
  "frequently": "Thường gặp",
  "askedQuestions": "Câu hỏi được hỏi",
  "fastestData": "Dữ liệu nhanh nhất",
  "bestPrices": "Giá tốt nhất",
  "connectInstantlyInOver200Destinations": "Kết nối ngay lập tức ở hơn 200 điểm đến",
  "countryList": "Danh sách quốc gia",
  "regionList": "Khu vực",
  "noCountryMatchesFound": "Không tìm thấy quốc gia nào phù hợp với \"{searchQuery}\"",
  "doesEsimWorkWithMyDevice": "Điện thoại của tôi có hỗ trợ eSIM không?",
  "sayAboutUs": "nói về chúng tôi",
  "overMillionSatisfiedCustomers": "Hơn 1.000.000 khách hàng hài lòng đã sử dụng dịch vụ của chúng tôi",
  "simCountries": "Quốc gia SIM",
  "apply": "Áp dụng",
  "subtotal": "Tạm tính",
  "checkout": "Thanh toán",
  "getInTouch": "Liên hệ",
  "withUs": "với chúng tôi",
  "backToNews": "Quay lại Tin tức",
  "myEsim": "eSIM của tôi",
  "back": "Quay lại",
  "failure": "Thất bại",
  "guideAndHelp": "Hướng dẫn & Trợ giúp",
  "selectTopicInstructions": "Chọn một chủ đề từ bên trái để xem hướng dẫn chi tiết cho SIM du lịch hoặc eSIM của bạn. Đội ngũ hỗ trợ của chúng tôi cũng sẵn sàng 24/7 qua trò chuyện.",
  "importantNote": "Lưu ý quan trọng: Vui lòng đảm bảo thiết bị của bạn hỗ trợ eSIM trước khi mua hàng. Thông tin dưới đây chỉ mang tính tham khảo. Chúng tôi không chịu trách nhiệm về bất kỳ thay đổi nào trong thông tin thiết bị. Chúng tôi sẽ không hoàn tiền cho bất kỳ đơn hàng nào nếu thiết bị không hỗ trợ eSIM, bao gồm các trường hợp sau:",
  "someDualPhysicalSimModelsDoNotSupportEsim": "Một số mẫu điện thoại có hai SIM vật lý không hỗ trợ eSIM.",
  "carrierLockedDevicesMayNotSupportEsim": "Các thiết bị bị khóa nhà mạng (thiết bị đăng ký theo hợp đồng) có thể không hỗ trợ eSIM.",
  "someModelsPurchasedInCertainCountriesMayNotSupportEsim": "Một số mẫu mua ở các quốc gia nhất định có thể không hỗ trợ eSIM (xem bảng bên dưới).",
  "toMakeSureYourDeviceSupportsEsim": "Để chắc chắn thiết bị của bạn hỗ trợ eSIM, vui lòng liên hệ cửa hàng/nhà cung cấp nơi bạn đã mua thiết bị để có xác nhận chính xác nhất.",
  "noteTheFollowingAppleDevicesDoNotSupportEsim": "*Lưu ý: Các thiết bị Apple sau KHÔNG hỗ trợ eSIM:",
  "allIphonesPurchasedFromChinaHongKongAndMacauDoNotSupportEsim": "Tất cả iPhone mua từ Trung Quốc, Hồng Kông và Ma Cao KHÔNG hỗ trợ eSIM.",
  "method2CheckDirectlyOnYourDevice": "Phương pháp 2: Kiểm tra trực tiếp trên thiết bị của bạn",
  "checkIfYourDeviceSupportsEsimAndWhetherItIsCarrierLockedByFollowing": "Kiểm tra xem thiết bị của bạn có hỗ trợ eSIM và liệu nó có bị khóa nhà mạng hay không bằng cách làm theo",
  "theStepsBelow": "các bước dưới đây",
  "yourDeviceDoesNotSupportEsim": "Thiết bị của bạn không hỗ trợ eSIM?",
  "tryFindingAPhysicalSimThatIsCompatibleWithYourDevice": "Hãy thử tìm một SIM vật lý tương thích với thiết bị của bạn",
  "here": "tại đây",
  "insightEngine": "Công cụ Thấu hiểu",
  "realTimeWebSearchPoweredByGoogleGrounding": "Tìm kiếm web thời gian thực được hỗ trợ bởi Google Grounding",
  "scouringTheWebForRealTimeInformation": "Đang tìm kiếm thông tin thời gian thực trên web...",
  "news": "Tin tức",
  "contact": "Liên hệ",
  "home": "Trang chủ",
  "productInformation": "Thông tin sản phẩm",
  "networkProvider": "Nhà cung cấp mạng",
  "infoRegistration": "Đăng ký thông tin",
  "required": "Bắt buộc",
  "notRequired": "Không bắt buộc",
  "packageStartTime": "Thời gian bắt đầu gói",
  "usageTimeCalculatedFromSignal": "Thời gian sử dụng được tính từ khi có tín hiệu",
  "usageTimeCalculatedFromPurchase": "Thời gian sử dụng được tính từ lúc mua hàng",
  "coverageArea": "Khu vực phủ sóng",
  "deliveryMethod": "Phương thức giao hàng",
  "youWillReceiveAnEmailImmediatelyAfterPaymentWithEsimWaitForShippingAndReceiveYourPhysicalSim": "Bạn sẽ nhận được email ngay sau khi thanh toán với eSIM. Chờ giao hàng và nhận SIM vật lý của bạn",
  "physicalSimWillBeShippedToYourAddressWithin3-5BusinessDays": "SIM vật lý sẽ được gửi đến địa chỉ của bạn trong vòng 3-5 ngày làm việc",
  "wifiHotspot": "Điểm truy cập Wi-Fi",
  "yesSupported": "Có (Hỗ trợ)",
  "no": "Không",
  "networkTechnology": "Công nghệ mạng",
  "dataResetTime": "Thời gian đặt lại dữ liệu",
  "timeResetInfo": "Một ngày được tính đến 23:59 Giờ địa phương",
  "unlimitedPolicy": "Gói không giới hạn",
  "appSupport": "Hỗ trợ ứng dụng",
  "specifications": "Thông số kỹ thuật",
  "notes": "Ghi chú",
  "note1": "Khuyến nghị cài đặt eSIM trước khi khởi hành (cần kết nối internet trong quá trình cài đặt), bật Dữ liệu Di động và chuyển việc sử dụng dữ liệu di động sang eSIM GetGo.",
  "note2": "GetGo khuyến nghị mua ít nhất 1 ngày bổ sung ngoài thời gian sử dụng dự kiến của bạn để tránh hết ngày dịch vụ do sự khác biệt múi giờ giữa các quốc gia.",
  "note3": "Mỗi eSIM chỉ có thể được kích hoạt một lần.",
  "note4": "Thời gian chờ kích hoạt eSIM là 30 ngày kể từ khi đơn hàng được đặt thành công.",
  "note5": "Chính sách bảo hành: <br />+ Đảm bảo thay thế hoặc hoàn tiền 100% trong trường hợp có sự cố liên quan đến nhà cung cấp <br />+ Thay thế trong vòng 1 giờ nếu xảy ra sự cố trong quá trình kích hoạt hoặc sử dụng",
  "note6": "Truy cập TikTok và ChatGPT có thể bị hạn chế tùy thuộc vào thiết bị, khả năng tương thích hệ thống và các chính sách kiểm soát Internet hiện tại ở Trung Quốc.",
  "internationalTravelStarts": "Du lịch quốc tế bắt đầu chỉ từ 25.000 VND, tiết kiệm tới 80% so với Roaming truyền thống.",
  "easilyChooseSuitableSim": "Dễ dàng chọn SIM phù hợp cho nhiều thiết bị.",
  "eSIMReceiveQR": "eSIM: Nhận mã QR qua email, quét và cài đặt trong vòng 02 phút để bắt đầu sử dụng ngay lập tức.",
  "physicalSIMDelivery": "SIM vật lý: Giao hàng nhanh toàn quốc, tương thích với tất cả các thiết bị.",
  "worldLeadingNetwork": "Hạ tầng mạng hàng đầu thế giới đảm bảo kết nối ổn định mọi lúc, mọi nơi.",
  "flexibleDiversePackages": "Gói cước linh hoạt và đa dạng đáp ứng mọi nhu cầu du lịch của bạn.",
  "customerServiceAvailable": "Đội ngũ Chăm sóc Khách hàng của chúng tôi luôn sẵn sàng 24/7 trong suốt hành trình của bạn.",
  "supportChannels": "Hỗ trợ qua nhiều kênh như Hotline, Zalo OA và WhatsApp.",
  "commitmentPeaceOfMind": "Cam kết mang lại sự an tâm tuyệt đối và trải nghiệm dịch vụ minh bạch, tin cậy.",
  "partnershipNetwork": "Đối tác chính thức của các tập đoàn toàn cầu",
  "physicalSim": "SIM Vật Lý",
  "welcomeBack": "Chào mừng bạn trở lại!",
  "stayConnected": "Giữ kết nối mọi nơi với Getgo.",
  "emailAddress": "Địa chỉ Email",
  "login": "Đăng nhập",
  "orContinueWith": "Hoặc tiếp tục với",
  "checkYourEmail": "Kiểm tra email của bạn",
  "weveSentVerificationCode": "Chúng tôi đã gửi mã xác minh gồm 6 chữ số đến",
  "verificationCode": "Mã xác minh",
  "codeExpiredPleaseRequestNewOne": "Mã đã hết hạn. Vui lòng yêu cầu mã mới.",
  "fastSimpleRed": "Nhanh. Đơn giản. Đỏ.",
  "globalConnectivityForTheModernTraveler": "Kết nối toàn cầu cho người du lịch hiện đại",
  "codeExpiresIn": "Mã hết hạn sau",
  "enterYourEmail": "Nhập email của bạn",
  "searchCountry": "Tìm kiếm quốc gia...",
  "suggestionsEsim": "Gợi ý eSIM cho các tuyến du lịch phổ biến từ",
  "support": "Hỗ trợ",
  "travelEsimSim": "eSIM/SIM du lịch là gì?",
  "physicalTravelSim": "SIM du lịch vật lý",
  "howToBuyTravelEsimSim": "Cách mua eSIM/SIM du lịch",
  "installationGuide": "Hướng dẫn cài đặt và kích hoạt eSIM",
  "emailAndEsimQrCode": "Email và mã QR eSIM",
  "installationGuideForIphoneIos": "Hướng dẫn cài đặt cho iPhone (iOS)",
  "installationGuideForAndroid": "Hướng dẫn cài đặt cho Android",
  "buyNow": "Mua ngay"
}
